## vagrant-digitalocean 0.9.1

=== debian/changelog ===
vagrant-digitalocean (0.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #841776)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 19:32:10 +0100
