=== debian/control ===
Source: vagrant-digitalocean
Maintainer: Iain R. Learmonth <irl@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               ruby,
               vagrant (>= 1.7.3),
               gem2deb,
               ruby-json,
               ruby-log4r,
               ruby-faraday
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vagrant-digitalocean.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/vagrant-digitalocean.git
Homepage: https://github.com/devopsgroup-io/vagrant-digitalocean
XS-Ruby-Versions: all

Package: vagrant-digitalocean
Architecture: all
Depends: ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-json,
         ruby-log4r,
         ruby-faraday,
         vagrant
Description: Digital Ocean provider for Vagrant
 vagrant-digitalocean is a Vagrant provider plugin that supports the management
 of DigitalOcean Droplets (virtual machines).
 .
 Features include:
 .
  * Create and destroy Droplets
  * Power on and off Droplets
  * Rebuild a Droplet (destroys and ups with same IP address)
  * Provision a Droplet with shell
  * Setup a SSH public key for authentication
  * Create a new user account during Droplet creation
XB-Ruby-Versions: ${ruby:Versions}
