=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ruby --buildsystem=ruby

override_dh_auto_install:
	dh_auto_install
	dh_vagrant_plugin
