=== debian/watch ===
version=3
opts="uversionmangle=s/\.pre/~pre/" \
 https://github.com/devopsgroup-io/vagrant-digitalocean/tags .*/v?(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
